local content = string.trim(ctx.form.content)
if content == "" then return { success = 0, message = "Content is required" } end

local author = string.trim(ctx.form.author)
if author == "" then return { success = 0, message = "Author is required" } end

sqlite("dk"):insert("news", {
	content = content,
	author = author
})

return { success = 1, message = "News posted successfully" }
